/* Template created by tcse-cms.com | Author: Vitaly V. Chuyakov | URL: http://tcse-cms.com */

/* Выравнивание блоков по 3 в ряд */
#dle-content .short-news:nth-of-type(3n+1) { clear: both; }
.wp-caption {max-width: 100%;}
.full-content img {
	max-width: 100%;
	display: inherit;
}

.header-logo {
	padding: 10px 0;
}

/* Подвал */
.bg-grey {
	background-color: #2e2f3b;
	color: #eaeaeb;
}
.bg-grey a {
	color: #fff;
	text-decoration: none;
}
.bg-grey a:hover {
	color: #eaeaeb;
	text-decoration: underline;
}

/* Правки для разной ширины экрана */
@media (max-width:  640px) {
	.header-logo {
		text-align: center;
	}
	.full-content img {
		max-width: 100%;
		display: block;
	}
}

@media (min-width: 1200px) {

	.short-news .panel {
		border: 0px solid transparent; 
	}

}
.mobile-templates {
	width: 300px;
	position: absolute;
	left: 10%;
	top: 100px;
	text-align: center;
	background-color: transparent;
	border: 4px solid #fff; 
	padding: 10px;
	font-size: 16px;
	z-index: 20;
}